Loading...
Searching...
No Matches
ladspa::PluginListStore Class Reference

`#include <ladspalist.h>`

Inheritance diagram for ladspa::PluginListStore:

## Classes

class | Columns

## Public Member Functions

| PluginListStore ()

## Public Attributes

ladspa::PluginListStore::Columns | col

## Detailed Description

Definition at line 63 of file ladspalist.h.

## Constructor & Destructor Documentation

## PluginListStore()

ladspa::PluginListStore::PluginListStore | ( |  | ) |

inline

Definition at line 72 of file ladspalist.h.

## Member Data Documentation

## col

ladspa::PluginListStore::Columns ladspa::PluginListStore::col

The documentation for this class was generated from the following file:

- src/headers/ladspalist.h